

.desc {font-size:16px;line-height:1.7;color:#444;letter-spacing:-0.5px;}


.cont_sub {}
.brd_list_wrap {}
.cont_sub > .container {position:relative;padding-top:80px;padding-bottom:80px;}

/* sub navigation */

#snb {background:#5a2a82;text-align:center}
#snb .snb_ul li  {}
#snb .snb_ul li a {display:inline-block;color:#fff;color:rgba(255,255,255,.8);font-size:18px;line-height:70px;padding:0 20px;letter-spacing:-1px}
#snb .snb_ul li.current a {background:#8cbd3c;color:#5a2a82;font-weight:bold}



/* Program view */

.pg_view {}
.pg_view .top_visual {position:relative;height:400px;overflow:hidden;}
.pg_view .top_visual .cover_img {width:100%;min-height:400px;background:url(../img/program/film_cover_test.jpg) no-repeat 0 0;background-attachment:fixed;}




.pg_view .film_info_wrap {padding-top:60px;}
.pg_view .film_info_wrap .film_tit {font-size:38px;line-height:1.5;color:#592a80;letter-spacing:-1.5px;font-weight:bold}
.pg_view .film_info_wrap .film_tit_en {font-size:20px;line-height:1.5;color:#9b7fb3;font-weight:bold;margin-top:10px}

.film_info_wrap .film_info {padding-bottom:30px;padding-top:10px}
.film_info_wrap .film_info li {position:relative;font-size:18px;color:#444;font-weight:bold;padding:0 15px;letter-spacing:-1px;}
.film_info_wrap .film_info li:after {content:'';position:absolute;display:inline-block;width:1px;height:16px;top:3px;right:0;background:#ccc}
.film_info_wrap .film_info li:first-child {padding-left:0}
.film_info_wrap .film_info li:last-child:after {content:none}

.film_info_wrap .desc {color:#666}


.film_nav:before,
.film_nav:after {clear:both;display:block;content:'';}
.film_nav .film_nav_it {float:left;width:50%;}